Subject: Reprint Costs-Parkbench Report

From: [email-masked] (Woods, Craig)
Date: 29 Jun 94 09:21:40

The cost of 100 reprints of the above article is $830.00 plus   
      $90.00 for covers.                                                  
                                                                          
                      200 reprints would be $1,532.00 plus an additional 
$145.00 for        200 covers.                                            
                                                                          
                                   Shipping charges and any applicable 
sales tax are not included.                                               
                                              Please direct all queries 
concerning this matter to my attention,     Craig Woods, e-mail: 
[email-masked]